uuid: 69801667-8ccf-46f5-a6eb-a9b26a611b00
langcode: fr
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c
id: seven_page_title
theme: seven
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Titre de page'
  provider: core
  label_display: '0'
visibility: {  }
